* {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	font-size: 0.95em;
	color: #fff;
}
body {
	background-color: #333;
	/*	background-image: url(../images/tf_body_bg.jpg);*/
	background-repeat: repeat;
	background-position: center top;/*	background-attachment:fixed; */
}
h1, h2, h3, h4 {
	color: #f53b13;
	font-family: 'Quicksand', sans-serif;
	letter-spacing: 0.02em;
}
h1 {
	margin: 0px;
	padding-bottom: 10px;
	font-size: 1.15em;
	line-height: 1.2em;
	font-variant: normal;
	text-transform: uppercase;
}
h2 {
	margin: 0px;
	padding-bottom: 10px;
	font-size: 1.15em;
	line-height: 1.2em;
	font-variant: normal;
	text-transform: uppercase;
}
h3 {
	margin: 0px;
	padding-bottom: 10px;
	font-size: 1.15em;
	line-height: 1.2em;
	font-variant: normal;
	text-transform: uppercase;
}
h4 {
	color: #f53b13;
	margin: 0px;
	padding-bottom: 10px;
	font-size: 1em;
	line-height: 1em;
	font-variant: normal;
	text-transform: uppercase;
}
a:link, a:visited {
	color: #f53b13;
}
a:hover, a:active {
	color: #fff;
	text-decoration: underline;
}
strong {
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;
	letter-spacing: 0.01em;
}
 [class*="span"] {
	min-height: 0px;
}
/*ICONS*/
[class^="icon-"], [class*=" icon-"] {
 	background-image: url(../images/glyphicons-halflings-white.png)!important;
}
/* WRAPPER FOR CONTENT TO PUSH FOOTER */
#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
	margin: 0 auto -80px;
}
/* MAIN MENU PHONE ONLY*/
.tohome {
	border-top: 1px solid #ddd;
	margin-top: 10px;
	padding-top: 10px;
}
/*TOP AREA********************/
#head_wrapper {
	padding-top: 15px;
}
#logo {
}
#toppromo {
}
.languageselect {
	float: right;
}
.mod-languages {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	background-image: url(../images/grey30.png);
	background-repeat: repeat;
	padding-bottom: 5px;
}
.lang-inline {
	margin: 10px;
}
/* TOP AREA STYLES */
#menu_wrapper {
	margin-top: 20px;
}
/*SLIDER AREA********************/
#sliderwrapper {
	width: 100%;
	height: 500px;
	background-image: url(../images/slider_bg_medium.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#slider {
	padding-top: 20px;
	margin: 0px;
}
.flex-caption strong {
	color: #f53b13;
}
.flex-caption img {
	margin-top: 10px;
	width: 120px!important;
	float: right;
}
.promoheader {
	height: 450px;
}
/*OPTIONAL PROMOTION AREA*/
#headpromo {
	z-index: 10001;
	width: 150px;
	float: right;
	position: absolute;
	padding-top: 25px;
	padding-left: 45px;
}
/*MAIN MENU CENTERED*/
#centeredmenu {
	float: left;
	width: 100%;
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 0.02em;
	font-weight: bolder;
	background-color: none;
	height: 40px;
	overflow: hidden;
	position: relative;
	margin-bottom: 18px;/*OPTIONAL TEXT SHADOW
	text-shadow: 3px 3px 4px rgba(30, 30, 30, 0.5);*/
}
#centeredmenu ul {
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	left: 50%;
	text-align: center;
}
#centeredmenu ul li {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	right: 50%;
}
#centeredmenu ul li a {
	display: block;
	margin: 0;
	color: #ffffff;
	padding: 4px 7px 4px 7px;
	text-decoration: none;
}
#centeredmenu ul li a:hover {
	background-color: #fff;
	color: #f53b13;
}
#centeredmenu ul li a.active, #centeredmenu ul li a.active:hover {
	background-color: #f53b13;
	color: #999;
}
#centeredmenu .current a {
	background-color: #f53b13;
	color: #fff;
}
#centeredmenu .current a:hover {
	color: f53b13;
}
/*MAIN CONTENT AREA STYLES*/
#maincontent {
}
/* VARIOUS CONTENT FORMATS*/	
.items-leading {
	padding: 20px;
	margin-bottom: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777;
	background-image: url(../images/grey30.png);
	background-repeat: repeat;
}
.item {
	padding: 20px;
	margin-bottom: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777;
	background-image: url(../images/grey30.png);
	background-repeat: repeat;
}
.contact {
	padding: 20px;
	margin-bottom: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777;
	background-image: url(../images/grey30.png);
	background-repeat: repeat;
}
.page-header {
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0;
	border: none;
}
.item-page {
	padding: 20px;
	margin-bottom: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777;
	background-image: url(../images/grey30.png);
	background-repeat: repeat;
}
.item-page a, .item a {
	color: #f53b13;
	text-decoration: none;
	border-bottom: 1px solid #f53b13;
	font-weight: 700;
}
.item-page a:hover, .item a:hover {
	color: #f53b13;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
.pull-left {
	padding-right: 22px;
}
dd {
	margin-left: 0px;
}
.article-info-term {
	display: none !important;
}
.item-image {
	margin-bottom: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777;
}
.item {
	position: relative;
}
.item-page .item-image {float:right;margin-left:20px;}
.cat-children h3 {
	font-size: 1em;
}
#maincontent ul {
	margin-left: 5px;
	padding-bottom: 20px;
	list-style-type: square;
}
#maincontent ol {
	margin-left: 5px;
	padding-bottom: 20px;
	list-style-type: decimal;
}
#maincontent li {
	margin-left: 10px;
	padding: 5px 5px 5px 5px;
	font-weight: 400;
}
#maincontent hr {
	border: 0;
	border-bottom: 1px dashed #555;
	background: #555;
}
#maincontent em {
	font-style: normal;
	color: #ccc;
}
#maincontent strong {
	color: #f53b13;
}
#maincontent .btn {
	background-color: #444;
	color: #fff;
	font-weight: 700;
	background-image: none;
	text-shadow: none;
	padding: 2px 8px;
	border: none;
}
#maincontent .pager li>a, .pager li>span {
	display: inline-block;
	padding: 2px 8px;
	background-color: #444;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
/*PRODUCT PAGES*/
.allproducts .product-image img, .frontpage .product-image img {
	float: right;
	padding: 20px 0 5px 10px;
}
.productimage {
	float: left;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777;
}
.features {
}
.readmore {
	clear: both;
}
/*SPEC TABLES*/
.specs {
	width: 100%;
	margin: 25px 0 25px 0;
	clear: both;
}
.specs td, th {
	padding: 5px;
}
.specs th {
	color: #f53b13;
	text-align: left;
}
.specs tr:nth-child(even) {
}
.specs tr:nth-child(even):last-child {
	border-bottom: 1px solid #444;
}
.specs tr:nth-child(odd) {
	background-image: url(../images/grey30.png);
}
/*RATING STARS*/
.stars {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	letter-spacing: 0.15em;
	color: #fff;
}
/*DISTRIBUTOREN*/
.distri .leading-1, .distri .leading-2 {margin-top:40px;}
.distri tr:nth-child(even) {
}
.distri tr:nth-child(odd) {
	background-image: url(../images/grey30.png);
}
.distri td {
	padding-top: 6px;
	padding-left: 10px;
	padding-bottom: 0px;
	font-weight: 400;
}
.distri .page-header {
	margin-bottom: 0px;
}
.distri a:link, a:active, a:visited {
	color: #fff;
	text-decoration:none;
	border-bottom:none;
}
.distri a:hover {
	text-decoration: none;
	color: #f53b13!important;
}
.distri .item-image {
	position: relative;
	padding: 0;
	top: -33px;
	margin: 0;
	border:none;
}
/*DISTRI MODULE*/
.distributoren img {
	padding: 8px;
}
.distributoren {
	padding: 10px;
}
/*DOWNLOADS*/
.downloads ul {
}
.downloads li img {
	margin-right: 20px
}
.downloads li {
	list-style: none;
	margin: 5px 0 0 0!important;
	padding: 0;
}
/*FORMULARE*/
.well {
	background-color: inherit!important;
	border: none!important;
}
.legend {
	display: inline;
}
.form-actions {
	padding: 19px 20px 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: inherit;
	border-top: 1px solid #e5e5e5;
}
.thumbnail {
	border-style: none;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none
}
.FormLegend {
	margin-bottom: 20px;
}
.contact-form {
	padding-top: 20px;
	padding-bottom: 20px;
}
dt {
	padding-top: 10px;
}
#content input, textarea {
	margin-left: 1px;
	background-color: #ffffff;
	padding: 3px;
	border: 1px solid #ccc;
	;
	margin-bottom: 10px;
}
#content button {
	margin-left: 1px;
	background-color: #c3c3c3;
	padding: 5px;
	border: 1px solid #646f80;
}
.contact_address_block {
	padding-bottom: 20px;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 20px;
}
.contact-form legend {
	font-size: 0.8em;
	padding-bottom: 10px;
}
/*additional news box*/
#add_news {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777;
	background-image: url(../images/grey30.png);
	background-repeat: repeat;
	text-align: left;
}
.news-warning {
	padding: 20px;
}
/*features listing*/
#content_add {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 22px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777;
	background-image: url(../images/grey30.png);
	background-repeat: repeat;
	text-align: center;
}
#content_add strong {
	color: #f53b13;
}
.pagination ul>li>a, .pagination ul>li>span {
	background-color: #333!important;
	background-image: none;
	border: none;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagenav {
	font-weight: 700;
	text-shadow: none;
	padding: 2px 8px;
}
/*SET FIXED HEIGHT OF STICKY FOOTE*/
#push, #footer {
	height: 80px;
}
/*FOOTER AREA*/
#footer {
	border-top: 1px dotted #666;
	padding-top: 15px;
	text-align: center;
	color: #999;
	font-size: 0.9em;
	line-height: 1.4em;
}
#footer em {
	font-style: normal;
}
#footer strong {
	color: #f53b13;
}
.moduletable_footermenu ul li {
	text-align: right;
}
#footer a:hover, a:active {
	color: #fff;
	background-color: inherit;
}
#footer_left {
	text-align: left;
}
/*Bootstrap Overrides*/
.navbar-inner {
	background-color: #444;
	background-image: url(../images/grey30.png);
	background-repeat: repeat;
	border: 1px solid #333;
}
.navbar .nav>li>a {
	text-shadow: none;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	color: #888!important;
}

/* Media Queries ********************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
}
/* Landscape phones and down */
@media (max-width: 480px) {
.item-image {
	width: 100%;
}
.moduletable_footermenu ul li {
	text-align: center;
}
mod-languages {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	border-bottom: none;
	background-image: none;
	padding-bottom: 17px;
	padding-top: 10px;
}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.moduletable_footermenu ul li {
	text-align: center;
}
.mod-languages {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	border-bottom: none;
	background-image: none;
	padding-bottom: 17px;
	padding-top: 10px;
}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
#centeredmenu {
	font-size: 1em;
	letter-spacing: 0em;
	height: 30px;
}
#sliderwrapper {
	height: 380px;
	background-image: url(../images/slider_bg_small.png);
}
.promoheader {
	height: 350px;
}
}
/* Large desktop */
@media (min-width: 1200px) {
#centeredmenu ul li a {
	display: block;
	margin: 0;
	color: #ffffff;
	padding: 4px 9px 4px 9px;
	text-decoration: none;
}
#sliderwrapper {
	height: 600px;
	background-image: url(../images/slider_bg.png);
}
.promoheader {
	height: 550px;
}
}
/*EDITOR OVERRIDES*/
